View Issue Details

IDProjectCategoryView StatusLast Update
0000145Enderal[All Projects] Dialogue/Localizationpublic2019-02-18 00:37
ReporterguestAssigned ToCaleb8980 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0000145: Typos
DescriptionIn Jespar's Every Day As The Last VII quest, the journal entry has a typo (Noble Quartes instead of Quarter) and also you don't meet him in the noble quarter, you meet him in the foreign quarter.

Also,
During Magistra Yaela's wake, Priest Talgin Torental has a line (' May the Lord receive your souls today and grant you that you may walk he paths for eternity..') That has an extra space at the beginning of the line, 'he' instead of 'the', and two periods at the end of the sentence.
TagsNo tags attached.
VersionEnglish

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-09-17 06:15 guest New Issue
2018-12-12 23:47 Caleb8980 Assigned To => Caleb8980
2018-12-12 23:47 Caleb8980 Status new => resolved
2018-12-12 23:47 Caleb8980 Resolution open => fixed
2019-02-18 00:37 stuemper Status resolved => closed